1
fosterm
Uninstall Protector before upgrade from 2.0.16 to 2.3.1?
  • 2008/11/2 23:17

  • fosterm

  • Just popping in

  • Posts: 93

  • Since: 2005/8/7 2


I have searched for 2.3.1 and protector and have yet to find an answer to my question.

I am currently running XOOPS 2.0.16 and am preparing to upgrade to 2.3.1.

I currently have Protector 3.04 installed with my XOOPS 2.0.16.

My question is, Do I need to uninstall protector before I proceed with my upgrade?

Thanks

Foz

2
leco1
Re: Uninstall Protector before upgrade from 2.0.16 to 2.3.1?
  • 2008/11/2 23:24

  • leco1

  • Just popping in

  • Posts: 21

  • Since: 2006/11/17


Yes.

Unistall is necessery.


3
fosterm
Re: Uninstall Protector before upgrade from 2.0.16 to 2.3.1?
  • 2008/11/3 21:42

  • fosterm

  • Just popping in

  • Posts: 93

  • Since: 2005/8/7 2


Thank you

Upgrade from 2.0.16 to 2.3.1 went very smooth.

Hope others have as much luck as I did


Foz

4
Anonymous
Re: Uninstall Protector before upgrade from 2.0.16 to 2.3.1?
  • 2008/11/3 22:22

  • Anonymous

  • Posts: 0

  • Since:


Quote:
leco1 wrote:
Yes.

Unistall is necessery.


Sorry, but you are mistaken. Please don't mislead other users.

From the 2.3.1 News release:
To install protector module with upgrading from a previous version to XOOPS 2.3.1, copy /extras/mainfile.dist.php.protector to /upgrade/upd-2.0.18-to-2.3.0/mainfile.dist.php BEFORE upgrading XOOPS.

After upgrading, a user needs to:
1. Update the system module
2. Update the Protector module

Login

Username:
Password:

Lost Password? Register now!

Who's Online

70 user(s) are online (41 user(s) are browsing Support Forums)


Members: 0


Guests: 70


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jun 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits